# Optimistic Specs

Welcome to Optimism's specs.

Please refer to the README in each of the subdirectories for a table of contents.

### Usage

We provide some basic yarn scripts to ensure consistent formatting.

After modifying any of the markdown files here, run `yarn format`.

```bash
yarn format
```
